<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabase..::.Partition Property
HashDatabase Class See Also Send Feedback

Return the application-specified partitioning function.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public PartitionDelegate Partition { get; private set; }

Visual Basic (Declaration)

    Public Property Partition As PartitionDelegate

Visual C++

    public:
    property PartitionDelegate^ Partition {
    	PartitionDelegate^ get ();
    	void set (PartitionDelegate^ value);
    }

# See Also

HashDatabase Class
BerkeleyDB Namespace